body{
			    background-image:url("https://64.media.tumblr.com/0425c49c3a7408a1b29dace4b04f2f79/tumblr_inline_n2590137jN1qhwjx8.gif");
			    color:#be7777;
			    font-family: 'wiindows';
                overflow:hidden;
                
			}

			@font-face{
			    font-family: 'wiindows';
			    src: url(https://file.garden/aeCbReSuJA1YXgvh/Windows%20Regular.ttf);
			}
			::selection {
			    background:rgb(161, 202, 241);
			    color:#610b0b;
			}

			a{
			    color:#be7777;
			    letter-spacing:1px;
                text-decoration:none;
			}
			a:hover{
			    color:#b7e8ff;
			}

			hr{
			    border-top:1px solid #f19d9d;
			    border-left:none;
			    border-right:none;
			    border-bottom:none;
			    width:60%;
                padding:8px;
			}

			h1{
			    text-transform:uppercase;
                font-size:1.5em;
			    padding:1px;
			    padding-left:9px;
			    font-weight: bold;
			    letter-spacing:6px;
			    text-align:center;
			}

			h2{
			    text-transform:uppercase;
			    background: linear-gradient(90deg,rgba(252, 241, 241, 1) 15%, rgba(235, 183, 183, 1) 49%, rgba(252, 241, 241, 1) 84%);
			    font-size: 1.2em;
			    padding: 9px;
			    letter-spacing:6px
                
			}

            h3{
                
            }

			span{
			    font-weight:bold;
			}

			p{
			    margin:px;
			}

			.body{
			    width:800px;
			}

			.layoutimg{
			    margin:auto;
			    width:100%;
			    height:auto;
			    position:relative;
			    z-index:0;
			}

			.content{
			    z-index:0;
			    position:relative;
			    float:left;
			    right:300px;
			    width:86%;
			    text-align:top;
			    padding:10px;
			    height:900px;
			    margin-top:20px;
                
			}

			.header{
			    padding:5px;
			    margin:5px;
			    font-size:1em;
			    color:#ffffff;
			    font-weight:Bold;
			    text-shadow: 4px 4px 4px rgba(247, 141, 141, 0.397);
			    text-align:right;
                margin-top:-20px;
			}

			.nav{
			    padding:5px;
			    background: #ffeaea;
			    border:1px solid #be7777;
			    border-radius:2px;
			    margin:5px;
			    font-size:.9em;
			}
			
			.blog{
			    padding:15px;
			    background: #fcf1f1;
			    border:1px solid #be7777;
			    border-radius:2px;
			    margin:5px;
			    font-size:.99rem;
			    height:80%;
			    overflow: auto;
			}

			.footer{
			    text-align:left;
			    font-size:.8rem;
			    padding:0;
			    margin:5px;
			    color:#ffffff;
			}

			.footer a{
			    color:rgb(252, 255, 79);
			    background:none;
			}

			.chao{
			    position:absolute;
			    z-index:2;
			    left:-5rem;
			    max-width:32%;
			    filter: drop-shadow(5px 5px 5px rgba(204, 114, 114, 0.144));
			    bottom:14rem;
			    rotate:8.5deg;
			}
			.samira{
			    filter: drop-shadow(5px 5px 5px rgba(204, 114, 114, 0.199));
			    max-width:80rem;
			    left:990px;
			    margin-bottom: -9rem;
                position:fixed;
			}
            .kittysamira{
                filter: drop-shadow(5px 5px 5px rgba(204, 114, 114, 0.199));
                max-width:20rem;
                left:990px;
                position:fixed;
            }
            .bayonetta{ 
                max-width:270px;
                rotate: -6deg;
                float:left;
                border-radius:8px;
                margin-top:-25px;
            }
            .soniclay{
                left:-10px;
                bottom:-10.2rem;
                height: 1%;
                position:relative;
               
            }
            .chaoleaning{
			    width:10px;
			}
        

			/* Scrollbar styles */
			::-webkit-scrollbar {
			    width: 12px;
			    height: 12px;
			    background: #f1f6fc;
			}
			::-webkit-scrollbar-track {
			    background: #f1f6fc;
			    border-radius: 0px;
			    width: 0px;
			    border: 1px dotted #be7777;
			}
			::-webkit-scrollbar-thumb {
			    background: #f0d0d0;
			    border: 1px dotted #be7777;
			    border-radius: 0px;
			}

               /* Style tab */
 .nav {
  overflow: hidden;
  border: 1px solid #be7777;
}

/* Style the buttons that are used to open the tab content */
.nav button {
    width:120px;
  height:35px;
  padding:5px;
  background:linear-gradient(180deg,rgba(240, 208, 208, 1) 0%, rgba(255, 166, 166, 1) 50%, rgba(255, 255, 255, 1) 100%);
  border:1px #c07d77 solid;
  border-radius:10px;
  margin-top:5px;
  margin-bottom:7px;
  font-family:"wiindows";
  font-size:20px;
  color:#4b1616;
  filter: drop-shadow(1px 1px 1px rgb(189, 142, 142));
  }

/* Change background color of buttons on hover */
.nav button:hover {
    background-color: #000000;
}

/* Create an active/current tablink class */
.nav button.active {
    background-color: #affff2;
}

/* Style the tab content */
.tabcontent {
    margin-top: 10px;
    background-image: url(https://seashrine.nekoweb.org/images%2Fpokemonshrineimages/lightgreendotspattern.png);
    background-color:#f0f2c4da;
  border: 3px dotted #88b332;
  border-radius: 8px;
  line-height: 20px;
}